/* No comment provided by engineer. */
"All contained shots will be deleted. This cannot be undone." = "所有相关镜头都会被删除，这个操作是无法撤销的。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Clear History" = "清空历史";

/* No comment provided by engineer. */
"Clearing the history cannot be undone and may take several minutes to complete." = "清空历史操作无法撤销并可能需要几分钟来完成。";

/* No comment provided by engineer. */
"Could not save Alexa Look XML file" = "无法保存Alexa Look XML文件";

/* No comment provided by engineer. */
"Could not save Live Grade List file" = "无法保存Live Grade List列表文件";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Delete %@ \"%@\"?" = "删除%1$@ \"%2$@\"?";

/* No comment provided by engineer. */
"Export Pomfort Look Archive" = "导出Pomfort Look Archive格式";

/* No comment provided by engineer. */
"Failed Pomfort Look Archive Export" = "Pomfort Look Archive格式导出失败";

/* No comment provided by engineer. */
"Failed Pomfort Look Archive Import" = "Pomfort Look Archive格式导入失败";

/* No comment provided by engineer. */
"Failed to export the Pomfort Look Archive" = "导出当前Pomfort Look Archive格式失败";

/* No comment provided by engineer. */
"Failed to import the Pomfort Look Archive (reason: %@)

Please make sure you are running the latest version of LiveGrade" = "导入当前Pomfort Look Archive失败（原因：%@）  请确保您当前运行的是最新版本的LiveGrade软件";

/* No comment provided by engineer. */
"Folder 1" = "文件夹 1";

/* No comment provided by engineer. */
"Grade Bin 1" = "调色Bin文件夹 1";

/* No comment provided by engineer. */
"Import CDL File (.cdl) or Alexa Look XML File (.xml)" = "导入CDL文件（.cdl）或者Alexa Look XML文件（.xml）";

/* No comment provided by engineer. */
"Import Pomfort Look Archive" = "导入Pomfort Look Archive格式文件";

/* No comment provided by engineer. */
"Imported Folder" = "导入的文件夹";

/* No comment provided by engineer. */
"Imported Look" = "导入调色预设";

/* No comment provided by engineer. */
"In order to switch the Trial mode you need to restart %@." = "要切换试用模式您需要重新启动%@。";

/* No comment provided by engineer. */
"LiveGrade Pro Shot Report" = "LiveGrade Pro镜头报告";

/* No comment provided by engineer. */
"New Look and enter Information…	(⌥⌘N)" = "新建调色预设并输入信息...(⌥⌘N)";

/* No comment provided by engineer. */
"New Look from current Settings		(⌘N)" = "基于当前设置新建调色预设（⌘N）";

/* No comment provided by engineer. */
"No devices available" = "没有设备可用";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Open Image or Movie for Preview" = "打开图像或影片进行预览";

/* No comment provided by engineer. */
"Really Clear the History for Project \"%@\"?" = "真的要把项目“%@”的操作历史清空吗？";

/* No comment provided by engineer. */
"Restart %@ to switch Trial mode" = "重启%@以切换试用模式";

/* No comment provided by engineer. */
"Restart Later" = "稍后重启";

/* No comment provided by engineer. */
"Restart Now" = "现在重启";

/* No comment provided by engineer. */
"Save Alexa Look XML File" = "保存Alexa Look XML文件";

/* No comment provided by engineer. */
"Save Live Grade List File" = "保存Live Grade List文件";

/* No comment provided by engineer. */
"Start Recording" = "开始录制";

/* No comment provided by engineer. */
"Stop Recording" = "停止录制";

